dofile("scripts/entities/entityinclude.lua")

function init(me)
end

function update(me, dt)
	if not hasLi() then
		if not getBeacon(BEACON_LI) then
			if node_isEntityIn(me, getNaija()) then
				setBeacon(BEACON_LI, true, 720, -670, 0.25, 0.25, 1.0)
				beaconEffect(BEACON_LI)
			end
		end
	end
end
